.version.products /* version checker */
{
	color: #0000EF;
	background-color: #A73856;
}

.html
{
	background: #FFFFFF url("../images/pin-stripe-pattern.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 933.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 5px;
	width: 0.01px;
}

#u7115-3
{
	z-index: 529;
	min-height: 100px;
	top: 0px;
}

#u7115-3-bw
{
	z-index: 529;
}

#equal-splitters
{
	left: -122px;
	position: relative;
}

#u81
{
	z-index: 533;
	width: 89px;
	top: 9px;
	left: 50%;
	margin-left: -493px;
}

#u81_clip
{
	width: 89px;
	height: 88px;
}

#u87-4
{
	z-index: 535;
	top: 37px;
	left: 50%;
	margin-left: -404px;
}

#menuu195
{
	z-index: 539;
	width: 517px;
	top: 35px;
	left: 50%;
	margin-left: -37px;
}

#u196
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
}

#u199
{
	width: 77px;
	padding-bottom: 14px;
}

#u199:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u199.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u202-4
{
	width: 47px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u199:hover #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u199.MuseMenuActive #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 80px;
}

#u204
{
	width: 100px;
	padding-bottom: 14px;
}

#u204:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u204.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u207-4
{
	width: 70px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u204:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u204.MuseMenuActive #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u211
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 183px;
}

#u214
{
	width: 102px;
	padding-bottom: 14px;
}

#u214:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u214.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u216-4
{
	width: 73px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u214:hover #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u214.MuseMenuActive #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u218
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 288px;
}

#u221
{
	width: 134px;
	padding-bottom: 14px;
}

#u221:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u221.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u224-4
{
	width: 105px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u221:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 425px;
}

#u226
{
	width: 91px;
	padding-bottom: 14px;
}

#u226:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u226.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u227-4
{
	width: 62px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u226:hover #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u226.MuseMenuActive #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1069
{
	z-index: 526;
	min-height: 55px;
}

#u1094
{
	z-index: 527;
	width: 980px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 99px;
}

#u1069-bw
{
	z-index: 526;
	min-height: 55px;
	margin-top: 37px;
}

#u465
{
	z-index: 532;
	height: 5px;
	top: 95px;
}

#u465-bw
{
	z-index: 532;
}

#paccordionu677
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 55px;
}

#accordionu677wrapper
{
	min-height: 951px;
	z-index: 68;
	margin-bottom: -27px;
	margin-right: -10000px;
}

#accordionu677
{
	z-index: 68;
	width: 247px;
}

#u686
{
	z-index: 69;
	width: 247px;
}

#u687-4
{
	z-index: 70;
	width: 235px;
	min-height: 19px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u687-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u688
{
	z-index: 74;
	width: 245px;
}

#u689-5
{
	z-index: 75;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u689-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 0px;
}

#u757-5
{
	z-index: 80;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 6px;
}

#u757-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 6px 0px 0px;
}

#u682
{
	z-index: 85;
	width: 247px;
}

#u685-4
{
	z-index: 86;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u685-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u683
{
	z-index: 90;
	width: 245px;
	padding-bottom: 1px;
}

#u683_position_content
{
	margin-top: -1px;
	padding-bottom: 4px;
}

#u684-4
{
	z-index: 91;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u922-4
{
	z-index: 95;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u931-4
{
	z-index: 99;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u932-4
{
	z-index: 103;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u678
{
	z-index: 107;
	width: 247px;
}

#u681-4
{
	z-index: 108;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4.AccordionPanelTabOpen,#u681-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u681-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u679
{
	z-index: 112;
	width: 245px;
}

#u680-4
{
	z-index: 113;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u916-4
{
	z-index: 117;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u7677-5
{
	z-index: 121;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u695
{
	z-index: 126;
	width: 247px;
}

#u696-4
{
	z-index: 127;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u681-4.AccordionPanelTabOpen,#u696-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u696-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u697
{
	z-index: 131;
	width: 245px;
}

#u933-4
{
	z-index: 132;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u934-4
{
	z-index: 136;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u935-4
{
	z-index: 140;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u699
{
	z-index: 144;
	width: 247px;
}

#u700-4
{
	z-index: 145;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u696-4.AccordionPanelTabOpen,#u700-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u700-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u701
{
	z-index: 149;
	width: 245px;
}

#u939-4
{
	z-index: 150;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u940-4
{
	z-index: 154;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u936
{
	z-index: 158;
	width: 247px;
}

#u937-4
{
	z-index: 159;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u700-4.AccordionPanelTabOpen,#u937-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u937-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u938
{
	z-index: 163;
	width: 245px;
}

#u941-5
{
	z-index: 164;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u942-5
{
	z-index: 169;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u943
{
	z-index: 174;
	width: 247px;
}

#u947-4
{
	z-index: 175;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u937-4.AccordionPanelTabOpen,#u947-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u947-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u944
{
	z-index: 179;
	width: 245px;
	padding-bottom: 1px;
}

#u688_position_content,#u697_position_content,#u701_position_content,#u938_position_content,#u944_position_content
{
	margin-top: -1px;
}

#u948-4
{
	z-index: 180;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u949-4
{
	z-index: 184;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u950-4
{
	z-index: 188;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u951-4
{
	z-index: 192;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u952
{
	z-index: 196;
	width: 247px;
}

#u958-4
{
	z-index: 197;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u947-4.AccordionPanelTabOpen,#u958-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u958-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u953
{
	z-index: 201;
	width: 245px;
}

#u959-4
{
	z-index: 202;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u960-4
{
	z-index: 206;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u3615-4
{
	z-index: 210;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u3616-4
{
	z-index: 214;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u961
{
	z-index: 218;
	width: 247px;
}

#u965-4
{
	z-index: 219;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u958-4.AccordionPanelTabOpen,#u965-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u965-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u962
{
	z-index: 223;
	width: 245px;
}

#u967-4
{
	z-index: 224;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u968
{
	z-index: 228;
	width: 247px;
}

#u971-4
{
	z-index: 229;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u965-4.AccordionPanelTabOpen,#u971-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u971-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u969
{
	z-index: 233;
	width: 245px;
}

#u969_position_content
{
	margin-top: -1px;
	padding-bottom: 9px;
}

#u973-4
{
	z-index: 234;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u974-4
{
	z-index: 238;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u975-4
{
	z-index: 242;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8114-5
{
	z-index: 246;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8116-5
{
	z-index: 251;
	width: 245px;
	min-height: 30px;
}

#u976
{
	z-index: 256;
	width: 247px;
}

#u981-4
{
	z-index: 257;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u971-4.AccordionPanelTabOpen,#u981-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u981-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u977
{
	z-index: 261;
	width: 245px;
}

#u982-4
{
	z-index: 262;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u983
{
	z-index: 266;
	width: 247px;
}

#u984-4
{
	z-index: 267;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u981-4.AccordionPanelTabOpen,#u984-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u984-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u985
{
	z-index: 271;
	width: 245px;
}

#u679_position_content,#u985_position_content
{
	margin-top: -1px;
	padding-bottom: 1px;
}

#u988-5
{
	z-index: 272;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u989-5
{
	z-index: 277;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u990-5
{
	z-index: 282;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8174
{
	z-index: 287;
	width: 247px;
}

#u8187-4
{
	z-index: 288;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u984-4.AccordionPanelTabOpen,#u8187-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8187-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8175
{
	z-index: 292;
	width: 245px;
}

#u8175_position_content
{
	margin-top: -1px;
	padding-bottom: 2px;
}

#u8258-5
{
	z-index: 293;
	width: 245px;
	min-height: 30px;
}

#u8259-5
{
	z-index: 298;
	width: 245px;
	min-height: 30px;
}

#u8188
{
	z-index: 303;
	width: 247px;
}

#u8189-4
{
	z-index: 304;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8187-4.AccordionPanelTabOpen,#u8189-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8190
{
	z-index: 308;
	width: 245px;
}

#u8190_position_content
{
	margin-top: -1px;
	padding-bottom: 11px;
}

#u8192-4
{
	z-index: 309;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8193-4
{
	z-index: 313;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8194-4
{
	z-index: 317;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8195-4
{
	z-index: 321;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8196-4
{
	z-index: 325;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u8198-5
{
	z-index: 333;
	width: 245px;
	min-height: 30px;
}

#u8199-5
{
	z-index: 338;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8200-5
{
	z-index: 343;
	width: 245px;
	min-height: 30px;
}

#u8201-5
{
	z-index: 348;
	width: 245px;
	min-height: 30px;
}

#u8202-5
{
	z-index: 353;
	width: 245px;
	min-height: 30px;
}

#u8758-5
{
	z-index: 358;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8759-5
{
	z-index: 363;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8197-4
{
	z-index: 329;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#pu1532
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 15px -10000px -1px 319px;
}

#u1532
{
	z-index: 34;
	width: 641px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u1534-4
{
	z-index: 35;
	width: 639px;
	min-height: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u1533
{
	z-index: 39;
	width: 60px;
	height: 60px;
	border-color: #000000;
	background-color: #0F58A9;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#pamphletu1538
{
	z-index: 368;
	width: 0.01px;
	height: 693px;
	margin-top: 43px;
	position: relative;
}

#u1539
{
	z-index: 369;
	width: 621px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 593px;
	left: 11px;
}

#u1540
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background: transparent url("../images/spiral-pipe-thumb.jpg") no-repeat left top;
	background-size: cover;
}

#u1540:hover
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/spiral-pipe-thumb.jpg") no-repeat left top;
	background-size: cover;
}

#u1540:active
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: #6B6B6B url("../images/spiral-pipe-thumb.jpg") no-repeat left top;
	background-size: cover;
}

#u1540.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/spiral-pipe-thumb.jpg") no-repeat center center;
	background-size: contain;
}

#u1544
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 70px;
	background: transparent url("../images/insulated-duct-thumb.jpg") no-repeat center center;
	background-size: contain;
}

#u1544:hover
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/insulated-duct-thumb.jpg") no-repeat center center;
	background-size: contain;
}

#u1544:active
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: #6B6B6B url("../images/insulated-duct-thumb.jpg") no-repeat center center;
	background-size: contain;
}

#u1544.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: #0F58A9 url("../images/insulated-duct-thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u1542
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 139px;
	background: transparent url("../images/adjustable-bend-thumb.png") no-repeat center center;
	background-size: contain;
}

#u1542:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u1542:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4715
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 210px;
	background: transparent url("../images/connectoe-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4715:hover
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/connectoe-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4715:active
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: #6B6B6B url("../images/connectoe-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4715.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/connectoe-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4728
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 280px;
	background: transparent url("../images/reducer-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4728:hover
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/reducer-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4728:active
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: #6B6B6B url("../images/reducer-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4728.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/reducer-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4739
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 350px;
	background: transparent url("../images/equal-splitter-thumb.png") no-repeat center center;
	background-size: contain;
}

#u1542.PamphletThumbSelected,#u4739:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4739:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4756
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 420px;
	background: transparent url("../images/tee-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4756:hover
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/tee-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4756:active
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: #6B6B6B url("../images/tee-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4756.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/tee-thumb.png") no-repeat center center;
	background-size: contain;
}

#u4767
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 490px;
	background: transparent url("../images/anglr-tee-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4767:hover
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/anglr-tee-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4767:active
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: #6B6B6B url("../images/anglr-tee-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4767.PamphletThumbSelected
{
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/anglr-tee-thumb.png") no-repeat center center;
	background-size: cover;
}

#u4778
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 560px;
	background: transparent url("../images/quadrant-damper-thumb2.jpg") no-repeat center center;
	background-size: contain;
}

#u4739.PamphletThumbSelected,#u4778:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4778:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4789
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 55px;
	left: 139px;
	background: transparent url("../images/anti-down-draft-cowl.png") no-repeat center bottom;
	background-size: contain;
}

#u4789:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4789:active
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4789.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4800
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 55px;
	left: 209px;
	background: transparent url("../images/rectangular-ducting-thumb.jpg") no-repeat center center;
	background-size: contain;
}

#u4778.PamphletThumbSelected,#u4800:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4800:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4812
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 55px;
	left: 280px;
	background: transparent url("../images/grille-box-slider-u4812-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4800.PamphletThumbSelected,#u4812:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u4812:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8456
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 55px;
	left: 350px;
	background: transparent url("../images/sealants-slider-u8456-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4812.PamphletThumbSelected,#u8456:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8456:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8481
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 55px;
	left: 420px;
	background: transparent url("../images/misc-slider-2019-u8481-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u8456.PamphletThumbSelected,#u8481:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8481:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8481.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u1546
{
	position: absolute;
	width: 640px;
	background-color: transparent;
}

#u1546popup
{
	z-index: 384;
}

#u1547
{
	z-index: 385;
	width: 640px;
	height: 553px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 20px;
	margin-right: -10000px;
	position: relative;
}

#u1549
{
	z-index: 394;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u1549_clip
{
	overflow: hidden;
	width: 640px;
	height: 400px;
}

#u1549_img
{
	margin-top: -6px;
	margin-bottom: 6px;
}

#u1548-8
{
	z-index: 386;
	width: 580px;
	min-height: 145px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u1551
{
	z-index: 396;
	width: 640px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 24px;
	margin-right: -10000px;
	position: relative;
}

#u1553
{
	z-index: 405;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u1552-8
{
	z-index: 397;
	width: 601px;
	min-height: 141px;
	background-color: transparent;
	margin-left: 20px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1555
{
	z-index: 407;
	width: 640px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u1555_position_content
{
	padding-bottom: 50px;
}

#u1557
{
	z-index: 414;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u1553_img,#u1557_img
{
	padding-bottom: 13px;
}

#u1556-6
{
	z-index: 408;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u4717
{
	z-index: 416;
	width: 640px;
	height: 546px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 27px;
	margin-right: -10000px;
	position: relative;
}

#u4722
{
	z-index: 417;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4835-8
{
	z-index: 419;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u4729
{
	z-index: 427;
	width: 640px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 58px;
	margin-right: -10000px;
	position: relative;
}

#u4733
{
	z-index: 428;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4836-6
{
	z-index: 430;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u4740
{
	z-index: 436;
	width: 640px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 58px;
	margin-right: -10000px;
	position: relative;
}

#u4750
{
	z-index: 437;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4838-6
{
	z-index: 439;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u4757
{
	z-index: 445;
	width: 640px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 58px;
	margin-right: -10000px;
	position: relative;
}

#u4761
{
	z-index: 446;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4839-6
{
	z-index: 448;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u4768
{
	z-index: 454;
	width: 640px;
	height: 555px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 18px;
	margin-right: -10000px;
	position: relative;
}

#u4772
{
	z-index: 455;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4840-6
{
	z-index: 457;
	width: 580px;
	min-height: 147px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u4779
{
	z-index: 463;
	width: 640px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 46px;
	margin-right: -10000px;
	position: relative;
}

#u4783
{
	z-index: 464;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4841-6
{
	z-index: 466;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u4790
{
	z-index: 472;
	width: 640px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 46px;
	margin-right: -10000px;
	position: relative;
}

#u4794
{
	z-index: 473;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4842-6
{
	z-index: 475;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u4801
{
	z-index: 481;
	width: 640px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 46px;
	margin-right: -10000px;
	position: relative;
}

#u4805
{
	z-index: 482;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4843-6
{
	z-index: 484;
	width: 580px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u4813
{
	z-index: 490;
	width: 640px;
	height: 551px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 22px;
	margin-right: -10000px;
	position: relative;
}

#u4817
{
	z-index: 491;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u4844-6
{
	z-index: 493;
	width: 580px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u8457
{
	z-index: 499;
	width: 640px;
	height: 551px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 22px;
	margin-right: -10000px;
	position: relative;
}

#u8473
{
	z-index: 506;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u8470-6
{
	z-index: 500;
	width: 580px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u8482
{
	z-index: 508;
	width: 640px;
	height: 551px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	padding-bottom: 22px;
	margin-right: -10000px;
	position: relative;
}

#u8502
{
	z-index: 509;
	width: 640px;
	background-color: transparent;
	position: relative;
}

#u8514-6
{
	z-index: 511;
	width: 580px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u1548-4,#u1548-6,#u1552-4,#u1552-6,#u1556-4,#u4835-4,#u4835-5,#u4835-6,#u4836-4,#u4838-4,#u4839-4,#u4840-4,#u4841-4,#u4842-4,#u4843-4,#u4844-4,#u8470-4,#u8514-4
{
	line-height: 20px;
}

#u1559
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	top: 187px;
	left: 1px;
	background: #0F58A9 url("../images/left-nav-blue-arrow-back.jpg") no-repeat left top;
}

#u1559:hover
{
	border-color: #999999;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
	background: #0F58A9 url("../images/left-nav-blue-arrow-back.jpg") no-repeat left top;
}

#u1559:active
{
	border-color: #999999;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
	background: #999999 url("../images/left-nav-blue-arrow-back.jpg") no-repeat left top;
}

#u1561
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-color: #C4C4C4;
	top: 187px;
	left: 601px;
	background: #FFFFFF url("../images/left-nav-blue-arrow.jpg") no-repeat left top;
}

#u1561:hover
{
	border-color: #999999;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/left-nav-blue-arrow.jpg") no-repeat left top;
}

#u1561:active
{
	border-color: #999999;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
	background: #999999 url("../images/left-nav-blue-arrow.jpg") no-repeat left top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1672
{
	z-index: 40;
	width: 641px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 52px;
	position: relative;
}

#u1674-4
{
	z-index: 41;
	width: 639px;
	min-height: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u1673
{
	z-index: 45;
	width: 60px;
	height: 60px;
	border-color: #000000;
	background-color: #0F58A9;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u3690
{
	z-index: 62;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 728px;
	left: 10px;
}

#u3691
{
	z-index: 63;
	width: 244px;
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 245px 40px;
}

.top
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background: #FFFFFF url("../images/left-nav-pin-arrow.png") no-repeat left top;
}

#u3692-4
{
	z-index: 64;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u1678
{
	z-index: 46;
	width: 640px;
	border-style: none;
	padding-bottom: 24px;
	margin-left: 330px;
	margin-top: 24px;
	position: relative;
}

.product-description-background
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #DEDEDE;
}

#u1679-14
{
	z-index: 47;
	width: 640px;
	min-height: 124px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#pu3688
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 85px;
}

#u3688
{
	z-index: 519;
	width: 118px;
	height: 100px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u6759
{
	z-index: 520;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u6760
{
	z-index: 521;
	width: 245px;
	background-repeat: no-repeat;
	background-position: right top;
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

.button
{
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right top;
}

#u6761-4
{
	z-index: 522;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#pu592
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u592
{
	z-index: 2;
	min-height: 153px;
	padding-bottom: 35px;
}

#pu636
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 120px;
}

#u636
{
	z-index: 3;
	width: 78px;
	margin-left: 112px;
}

#u636_clip
{
	width: 78px;
	height: 77px;
}

#u81_img,#u636_img
{
	margin-right: 2px;
	margin-bottom: -1px;
}

#u640-4
{
	z-index: 5;
	margin-top: 10px;
}

#u652
{
	z-index: 10;
	width: 1px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 430px;
}

#u648
{
	z-index: 9;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 464px;
}

#u653
{
	z-index: 11;
	width: 1px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 750px;
}

#u657
{
	z-index: 12;
	width: 1px;
	height: 135px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u671-6
{
	z-index: 20;
	width: 200px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 794px;
}

#u592-bw
{
	z-index: 2;
	min-height: 153px;
}

#u661
{
	z-index: 13;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 466px;
}

#u663
{
	z-index: 14;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 464px;
}

#u665
{
	z-index: 15;
	min-height: 29px;
	padding-bottom: 14px;
}

#u1069_align_to_page,#u592_align_to_page,#u665_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u676-4
{
	z-index: 570;
	width: 640px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 270px;
}

#u665-bw
{
	z-index: 15;
	min-height: 29px;
	margin-top: 188px;
}

#u666-4
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 507px;
}

#u669-4
{
	z-index: 26;
	width: 200px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 507px;
}

#u670-4
{
	z-index: 30;
	width: 200px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 507px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

